# Generated by Django 2.2.7 on 2019-12-09 09:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0019_auto_20191204_1420'),
        ('product', '0019_product_serial_number'),
    ]

    operations = [
    ]
